@charset "utf-8";
/*---------------------------------
リセットｃｓｓ
---------------------------------*/

*{
  padding: 0;
  margin: 0;
}

html{
 font-size: 100%;
}

body{
  color: #262626;
  font-family: Segoe UI, Segoe UI Midlevel, Segoe WP, Arial, Sans-Serif;
  overflow-x : hidden;
  -webkit-overflow-scrolling: touch;
  background-color: #ffffff
}

a{
 text-decoration: none;
}

p{
 font-size: 1rem;
 text-align: justify;
}

img{
 max-width: 100%;
}

li{
 list-style: none;
 font-size: 1.2rem;
}

.wrapper{
max-width: 1400px;
margin: 0 auto 130px auto;
font-size: 0.9rem;
padding: 0 4%;
}


.button {
  position: relative;
  display: inline-block;
  padding: 0.5em 2em;
  text-decoration: none;
  color: white;
  background: #CB5266;/*色*/
  border: solid 1px #CB5266;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  margin: 5px;
  font-size: 16px;

}
  
.button:active {
/*押したとき*/
    border: solid 1px #ef6475;
    box-shadow: none;
    text-shadow: none;

}
.button:hover{
    opacity: 0.8;
}


#hero .flex_a {
  display: flex;
}



.marquee{
   width: auto;
   font-size:10px;
   padding:1px 0px 1px 0px;
   color:#ffffff;
   background-color:#F1B0B2;
   text-align: center;
}
.marquee p{
  font-size: 10px;
  text-align: center;
}



h1 {
	padding: 30px;
  color: #e4082d;

}
h2 {
  margin-bottom: 30px;
}
#hero .hero_title2 {
  margin-top: 30px;

}
h3{
  font-size: 17px;
  padding: 20px;

}
strong {
  background-color: #ffff7f;

}
h3 img {
	width: 50px;
	height: 50px;
}
h4 {
  font-size: 18px;
  margin-bottom: 20px;
}

h5 {
  font-size: 15px;
}


#hero .flex {
    display: flex;
}

#hero .box img {
  width: 500px;
  height: auto;
  padding: 20px;
}
#hero h2 {
  margin-top: 20px;
}
#hero .title_3 {
  margin-top: 0px;
}
#hero .box_b .hero_p {
    margin-top: 20px;
}
#hero .box .hero_illust {
    width: 800px;
    height: auto;
}
#swelling .flex {
  margin: 0;
}
.hero_button {
  text-align: right;
}
.box-a {
  margin-top: 100px;
}

.note {
  text-align: right;
}
.title_2 {
    margin-top: 80px;
}
#hero .hero_title_2 {
  margin-top: 130px;
}
.category_button {
  position: relative;
  display: inline-block;
  padding: 0 4px;
  text-decoration: none;
  color: white;
  background: #CB5266;/*色*/
  border: solid 1px #CB5266;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  font-size: 0.7rem;
  margin-bottom: 10px;
}

.category_btn {
  position: relative;
  display: inline-block;
  padding: 0 4px;
  text-decoration: none;
  color: white;
  background: #52adcb;/*色*/
  border: solid 1px #52adcb;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  font-size: 0.7rem;
  margin-bottom: 10px;
}

.voice_p {
  margin-top: 10px;
}

.go_top_btn {
  margin-top: 100px;
  text-align: right;
}
@media screen and (max-width:600px) {
main img {
		width: 100%;
		height: auto;
	}
h1 {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  font-size: 27px;
}
h1 span {
	display: inline-block;
}

h2 {
  text-align: center;
}
h3 img {
	display: none;
}
h2 span {
	display: inline-block;
}
.title-h3 {
  padding: 0;
}
h4 {
	margin-bottom: 5px;
  font-size: 16px;
}
#hero .flex {
    flex-direction: column;
}
#hero .box img {
  width: 100%;
  padding: 0;
}
#hero .box {
  margin-bottom: 0px;
}

.hero_title2 {
  margin-top: 80px;

}
.hero_button {
  text-align:center;
}
#swelling .box .swelling_illust {
  width: 200px;
  height: auto;
}

.go_top_btn {
  text-align: center;
}
#hero .box .hero_photo {
  padding: 60px;
}
}

#swelling .box img {
  width: 400px;
}



#book .flex {
  display: flex;
  margin-top: 50px;
  margin-bottom: 30px;
}

#book .box img {
  width: 500px;
  height: auto;
  padding-right: 20px;
  padding-bottom: 20px;
}
#book h3 {
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 767px) {
#aside_menu{ 
  width: 100%; 
}
.aside_menu{ 
  background: none; 
  font-size: 90%;   
}
.photo_a img{
  width: 60%;
}
.semi_btm_sn {
  font-size: 22px;
  text-align: center;
}
.aside_menu_t{ 
  font-size: 18px;
  margin-left: 10px;
}
.aside_menu a{
  font-size: 18px;
}

#book .flex {
  flex-direction: column;
}
}


.about h2 {
  margin-top: 100px;
}  
.internal_link h2 {
  margin-top: 100px;
}     
@media screen and (max-width:600px) {
  .internal_link {
    text-align: center;
  }

}

#FAQ {
  margin-top: 100px;
}
#FAQ dl dt {
  margin-top: 30px;
}


dl.qa {
  overflow: hidden;
  _zoom: 1;
 }
  
dl.qa dd,
dl.qa dt {
  text-indent: -2.6em; 
  padding: 0 20px 0px 50px;
 }
  
dl.qa dt {
  margin: 20px 0 20px 0;
  font-size: 20px;
  border-top: solid 1px #aaa;

 }
  
dl.qa dd:first-letter,
dl.qa dt:first-letter {
  font-size: 1.7em;
  font-weight: bold;
 }              
dl.qa dd {
margin: 10px 0 -1px 0;
padding-bottom: 50px;
font-size: 16px;
border-top: solid 1px #aaa;
}

dl.qa dt:first-letter {
color: #3498db;
}

dl.qa dd:first-letter {
color: #ff6767;
}
    
     
     /*---------------------------------
  トップへもどるボタン
  ---------------------------------*/
  
.go-top{
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 9999;
}
.go-top a{
  width: 50px;
  height: 50px;
  display: inline-block;
  background: #E94E66;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
  color: black;
  text-decoration: none;
}

.go-top a:hover{
      opacity: 0.8;
    }
  
  @media screen and (max-width:600px) {
   
  .go-top{
   position: fixed;
   z-index: 9999;
   bottom: 10px;
   left: 10px;
  
  }
  }
  
  
